
.four04container{
    width: 90%;
    height: auto;
    float: left;
	background: transparent;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	}
.four04container p{
	margin: 0px 0px 22px 0px;
}
.four04container p{
	font-family: "Century Gothic";
	font-size: 1em;
	color:#666;
	text-align:left;
    line-height: 30px;
}
.four04container  span,.logo h1 a{
	color:#fff;
}
.four04container span{
	font-size: 2em;
}
.four04container{
	text-align:center;
	padding: 25px 0px 0px 0px;
	margin: 0px 12px;
}
.four04container a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.four04container a:hover{
    text-decoration: underline;
}
.btn{
	color:#fff;
	font-family: "Century Gothic";
    background: #000;
	padding: 8px 17px;
    border: solid 2px #000;
	border-radius:0.9em;
    text-decoration: none;
    font-weight: bold;
	font-size:16px
}
.btn a:hover{
	color:#000;
    background: transparent;
    text-decoration: none;
}
.res_img{
    width: auto;
    max-width: 100%;
}
.left{
    width: 40%;
    height: auto;
    float: left;
    padding-right: 10%;
}
.right{
    width: 50%;
    height: auto;
    float: left;
}
.map_frame
{
height:235px;
border:0;

}
@media(max-width:768px){
.left{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.right{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
}
